## swfdec-mozilla 0.8.2-1ubuntu1trisquel1

=== debian/changelog ===
swfdec-mozilla (0.8.2-1ubuntu1trisquel1) trisquel; urgency=low

  * Backported to Trisquel Robur

 -- root <root@dellvel.local>  Mon, 13 Apr 2009 12:47:48 +0000

swfdec-mozilla (0.8.2-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #304570)
    - debian/control: Xb-Npp-* headers and suggests ubufox
    - debian/swfdec-mozilla.postinst,swfdec-mozilla.prerm: use ubuntu
    alternatives for flashplugin (and drop flash-mozilla.so in turn),
    touch FF 3 .autoreg to reregister chrome and reintrospect system extensions
    (LP: #279356)
    - debian/swfdec-mozilla.dirs: provide all ubuntu alternative dirs
    - debian/swfdec-mozilla.links: add symlink to usr/share/ubufox/plugins

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 02 Dec 2008 23:25:01 +0100

swfdec-mozilla (0.8.2-1) unstable; urgency=low

  * New upstream version.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sun, 26 Oct 2008 21:37:13 +0100

swfdec-mozilla (0.8.0-1) unstable; urgency=low

  * New upstream stable version.
  * Introduces options for autoplaying. Closes: 498306.
  * Supports fullscreen on youtube. Closes: 476867. (LP: #234188)

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 12 Sep 2008 22:43:49 +0200

swfdec-mozilla (0.8.0-0ubuntu1) intrepid; urgency=low

  * New upstream version (LP: #279207)
    - Add UI for handling autoplay to the right-click menu
    - Bump reported version to 9.0r999
    - Fix some rare crashers
  * debian/control:
    - buildd depends now on libswfdec-0.8-dev
    - change Xb-Npp-Name to not mention Adobe, Macromedia or Flash
    - add Xb-Npp-Description & Xb-Npp-File fields
    - suggest ubufox
  * debian/swfdec-mozilla.postinst: touch FF 3 .autoreg to reregister
    chrome and reintrospect system extensions
  * debian/swfdec-mozilla.links: add symlink to usr/share/ubufox/plugins

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Oct 2008 08:30:50 +0200

swfdec-mozilla (0.7.4-2ubuntu1) intrepid; urgency=low

  Ubuntu changes:
  + debian/control: ubuntu maintainer fields (MOTU)
  + debian/control: Npp-* headers
  + debian/swfdec-mozilla.postinst,swfdec-mozilla.prerm: use ubuntu
    alternatives for flashplugin (and drop flash-mozilla.so in turn)
  + debian/swfdec-mozilla.dirs: provide all ubuntu alternative dirs

 -- Alexander Sack <asac@ubuntu.com>  Wed, 03 Sep 2008 18:48:07 +0200

swfdec-mozilla (0.7.4-2) experimental; urgency=low

  * Apply the changes we did to the stable version:
    Add the plugins dir to avoid failing on install.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 19 Aug 2008 21:13:09 +0200

swfdec-mozilla (0.7.4-1) experimental; urgency=low

  * New upstream development version.

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 13 Aug 2008 23:46:27 +0200

swfdec-mozilla (0.6.0-4) unstable; urgency=low

  * Add the plugins dir to avoid failing on install. Closes: #495574.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 19 Aug 2008 17:12:56 +0200

swfdec-mozilla (0.6.0-3) unstable; urgency=low

  * Reached an agreement between swfdec and gnash maintainers to use
    the alternatives system to handle the installation of multiple swf
    player plugins for mozilla. The common name for the alternatives
    link and for the plugin will be flash-mozilla.so.
  * Build with support for alternatives. Closes: 493307.
  * Change config options to move away from mozilla's directory.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sun, 10 Aug 2008 13:23:17 +0200

swfdec-mozilla (0.7.2-1) experimental; urgency=low

  * New upstream development version.

 -- Santiago Garcia Mantinan <manty@debian.org>  Mon, 30 Jun 2008 00:20:06 +0200

swfdec-mozilla (0.6.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 20 Mar 2008 13:01:50 +0100

swfdec-mozilla (0.6.0-1) experimental; urgency=low

  * New upstream version. Closes: #466802.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sat, 23 Feb 2008 20:42:15 +0100

swfdec-mozilla (0.5.90-1) experimental; urgency=low

  * New upstream version.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 12 Feb 2008 22:27:24 +0100

swfdec-mozilla (0.5.5-1) unstable; urgency=low

  * New upstream version.
  * Set myself as maintainer.
  * Simplify build dependencies a bit.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 20 Dec 2007 14:13:33 +0100

swfdec-mozilla (0.5.4-1) unstable; urgency=low

  * The "ITA this package" release.
  * New upstream version. Closes: #429995.
  * Bugs already fixed on previous versions. Closes: #418837, #434126.
  * Fix watch file. Closes: #450302.
  * Other changes to make lintian happy.

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 30 Nov 2007 20:50:26 +0100

swfdec-mozilla (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- David Schleef <ds@schleef.org>  Fri, 24 Aug 2007 15:13:03 -0700

swfdec-mozilla (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- David Schleef <ds@schleef.org>  Mon, 06 Aug 2007 14:03:05 -0700

swfdec-mozilla (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- David Schleef <ds@schleef.org>  Fri, 13 Jul 2007 19:50:27 -0700

swfdec-mozilla (0.4.5-2) unstable; urgency=low

  * Oops, bump dependency version

 -- David Schleef <ds@schleef.org>  Tue, 10 Jul 2007 22:09:51 -0700

swfdec-mozilla (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- David Schleef <ds@schleef.org>  Mon, 09 Jul 2007 11:49:32 -0700

swfdec-mozilla (0.4.3-3) unstable; urgency=low

  * Maybe hard-code the *right* dependencies. (Closes: 418837)
    Patch from Theppitak Karoonboonyanan <thep@linux.thai.net>

 -- David Schleef <ds@schleef.org>  Tue, 08 May 2007 00:31:18 -0700

swfdec-mozilla (0.4.3-2) unstable; urgency=low

  * Add shlibs.local file to fix dependencies. (Closes: #418534)
  * Also hard code dependencies until dpkg-dev gets fixed.

 -- David Schleef <ds@schleef.org>  Wed, 11 Apr 2007 16:20:23 -0700


