=== debian/control ===
Source: swfdec-mozilla
Priority: optional
Section: utils
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
XSBC-Original-Maintainer: Santiago Garcia Mantinan <manty@debian.org>
Build-Depends: cdbs, debhelper (>= 5), libswfdec-0.8-dev (>= 0.8.2)
Standards-Version: 3.8.0

Package: swfdec-mozilla
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384,92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a,aa5ca914-c309-495d-91cf-3141bbb04115
Xb-Npp-MimeType: application/x-shockwave-flash, application/futuresplash
Xb-Npp-Name: Swfdec SWF player
Xb-Npp-Description: GNOME SWF player (http://swfdec.freedesktop.org/)
Xb-Npp-File: libswfdecmozilla.so
Suggests: ubufox
Provides: swf-player
Replaces: swf-player
Conflicts: swf-player
Description: Mozilla plugin for SWF files (Macromedia Flash)
 A GTK+ and swfdec based Mozilla plugin for SWF files,
 commonly known as Macromedia Flash animations.
