=== debian/rules ===
#!/usr/bin/make -f


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-plugin-dir=/usr/lib/swfdec-mozilla --disable-static

common-install-arch::
	rm -f debian/swfdec-mozilla/usr/lib/swfdec-mozilla/libswfdecmozilla.la
