=== debian/watch ===

version=3

http://swfdec.freedesktop.org/download/swfdec-mozilla/([\d\.]+)/swfdec-mozilla-(.*)\.tar\.gz
